GET /projects
Summary: View your translation projects
Operation ID: getProjects
Auth: unknown
Operation ID: getProjects
Auth: unknown
Description
View the translation projects ordered in your account. If you have the related permission (configured by your account administrator), you can view the projects of your colleagues under the same company account.
Parameters (9)
order_by
(string, query, optional, default: id)
Constraints: {'enum': ['id', 'status', 'delivery', 'price']}
order_type
(?, query, optional, default: desc)
page
(integer, query, optional, default: 1)
per_page
(integer, query, optional, default: 10)
status[]
(array, query, optional)
Filter projects by status. Accepts multiple statuses. Possible values 'pending', 'started', 'completed'
with[]
(array, query, optional)
Include detailed information. Possible values 'client', 'vendor'
with_completed
(boolean, query, optional, default: True)
deprecated. use `status[]` param.
with_pending
(boolean, query, optional, default: True)
deprecated. use `status[]` param.
with_started
(boolean, query, optional, default: True)
deprecated. use `status[]` param.
No probe data for this endpoint yet.